
    .gallery tr td { vertical-align:top; border:1px dotted #666; background-color:#F3F3F3; }    
    .gallery tr td.css-empty-gallery-cell { border:none; background-color:transparent; }
    .gallery a { display:block; text-align:center; margin:8px; }    
    .gallery a { text-decoration:none; }
    .gallery a img { }    
    .gallery h2 { margin-bottom:5px; font-size:12px; text-align:center; }

    .gallery_list a { display:block; text-align:center; }
    .gallery_list a.img { }
    .gallery_list a img { border:none; }
    .gallery_list td { border:1px dotted #666; background-color:#F3F3F3;  }
    
    .css-video-box { display:none; }
    .css-operations-line ul { display:block; list-style:none; margin:0px; padding:0px; }
    .css-operations-line li { display:inline; list-style:none; margin:0px; padding:0px; padding-right:5px; }
    .css-operations-line li:after { content: ','; }
    .css-operations-line li:last-child:after { content: ''; }
    
    
    .css-gallery-v2 #gallery-thumbs .css-media-description { display:none; }  
    .css-gallery-v2 #gallery-thumbs table { border-collapse:collapse; }
    
    
    .css-gallery-v2 #gallery-thumbs td { text-align:center; }
    .css-gallery-v2 #gallery-thumbs td a { display:block; position:relative; }
    .css-gallery-v2 #gallery-thumbs td a span
    {
      background-color: rgba(0,0,0,0.5); background-repeat:repeat; display:block; z-index:4; left:-10px; bottom:10px; width:115px; 
      position:absolute; color:white; font-size:12px;
      padding-left:5px; font-weight:bold;
    }